<a href="/guest-lists/new" class="btn btn-primary">Add New Guest</a>
<div class="container well">
  <table class="table table-hover">
    <thead>
      <td>#</td>
      <td>First Name</td>
      <td>Last Name</td>
      <td>Email</td>
      <td>Phone Number (Number Type)</td>
      <td>Approved?</td>
      <td>Actions</td>
    </thead>
    <tbody>
    {% if lists %}
      {% for guest in lists %}
        <tr>
          <td>{{ guest.id }}</td>
          <td>{{ guest.first_name }}</td>
          <td>{{ guest.last_name }}</td>
          <td>{{ guest.email }}</td>
          <td>{{ guest.phone }}({{ guest.contact_type }})</td>
          <td>{% if guest.approved == true %} Yes {% else %} No {% endif %}</td>
          <td style:"display: flex; align-item: center;">
            <a href="{{ baseUlr }}/guest-lists/{{ guest.id }}/edit" class="btn btn-warning">Edit</a>
            <a href="{{ baseUlr }}/guest-lists/{{ guest.id }}/delete" class="btn btn-danger">Delete</a>
          </td>
        </tr>
      {% endfor %}
    {% else %}
      <tr>
        <td colspan="7" style="item-align: center;">No guest creted!</td>
      </tr>
    {% endif %}
    </tbody>
  </table>
</div>
